@charset "utf-8";
/* CSS Document */
body{font-family:Arial, '宋体', Helvetica, sans-serif; font-size:12px; background:#7fbf23 url(/images/bodybg.jpg) repeat-x top;}
body,div,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,a,img,input,table{padding:0; margin:0; list-style:none; text-decoration:none; border:none;}

/**/
#header{width:100%;}
#head{width:976px; margin:0 auto; position:relative; height:49px;}
#nav{height:30px; line-height:30px; position:absolute; top:19px; left:0;}
#nav_ul{}
.nav_li{float:left; padding:0 15px;}
.nav_li a{color:#fff; font-weight:bold;}
#search{position:absolute; left:768px; top:25px;}
#banner1{width:976px; margin:0 auto;}

/**/
#main{width:100%;}
#content{width:976px; margin:0 auto; background:#fff; padding-top:12px;}
.categories{background:url(/images/categories.jpg) no-repeat center; width:185px; height:33px; overflow:hidden;}
.leftbar{float:left; padding-left:13px; width:197px;}
.rightbar{float:left; width:763px;}
.catediv{margin-top:2px;}
#Procate{}
.cate_li{height:30px; width:185px; background:#e4e4e4; border-bottom:1px solid #fff;}
.cate_a{display:block; color:#000; background:url(/images/cate_a.jpg) no-repeat center right; width:170px; padding-left:15px; height:30px; line-height:30px;}
.cate_a:hover{text-decoration:none; color:#fff; font-weight:bold; background:#2f8500;}
.Lcontact{width:180px; border:3px solid #25a11b; line-height:20px; color:#000; padding-top:7px; padding-left:5px;}
.Lcontact span{color:#000; font-weight:bold;}
.Lcontact a{color:#000; text-decoration:underline;}

/*right*/
.ibanner{background:url(/images/banner1bg.jpg) no-repeat bottom center; height:221px; width:753px; overflow:hidden;}
.rtitle{width:758px; height:23px; line-height:23px; border-bottom:1px solid #25a11b; color:#000; text-indent:5px;}
.rtitle2{width:758px; height:23px; line-height:23px; border-bottom:1px solid #25a11b; color:#000; font-weight:bold; text-indent:5px;}
.rtitle a{color:#000;}
.rtitle2 a{color:#000; font-weight:bold;}
.Garhiscontent{line-height:22px; padding:7px; width:740px; overflow:hidden;}

.Prow{float:left; width:190px;}
.Prow2{width:189px; float:left;}
.Probox{width:172px; margin:0 auto;}

.ProImgbox{width:172px; height:133px; overflow:hidden; background:url(/images/ProImg_bg.jpg) no-repeat center;}
.ProImg{ margin-top:10px; margin-left:10px; width:157px; height:118px; position:relative; display:table;}
.ProImg div{*position:absolute; top:50%; left:50%; display:table-cell; vertical-align:middle; text-align:center;}
.ProImg div img{*position:relative; top:-49%; left:-50%;}



.Proname{width:166px; height:21px; line-height:21px; background:url(/images/Proname.jpg) no-repeat center; text-align:center; overflow:hidden; margin-left:3px;}
.Proname a{color:#fff; font-weight:bold;}

.rtext{padding:5px; width:753px; overflow:hidden;}
.rtext2{width:758px; overflow:hidden; padding:5px 0;}
/**/
#footer{width:100%;}
#foot{width:976px; margin:0 auto; background:#fff;}
.footlink{width:952px; height:29px; border:1px solid #25a11b; margin:0 auto;}
.footlink .footlinks{width:950px; height:27px; line-height:27px; background:#25a11b; border:1px solid #fff; text-align:center; color:#fff;}
.footlink .footlinks a{color:#fff;}

.footcontent{color:#000; line-height:25px; text-align:center;}
.footcontent span{font-weight:bold;}













